<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="calculadora.css">
    <script src="calculadora.js"></script>
</head>
<body>
    <table>
        <tr>
            <th colspan="4" class="cabe" id="result"></th>
        </tr>
        <tr>
            <td id="ac" onclick="ac()">AC</td>
            <td id="+/-" onclick="valor('')">+/-</td>
            <td id="%" onclick="valor('%')">%</td>
            <td id="entre" class="nara" onclick="valor('/')">÷</td>
        </tr>
        <tr>
            <td id="7" onclick="valor('7')">7</td>
            <td id="8" class="center" onclick="valor('8')">8</td>
            <td id="9" class="center" onclick="valor('9')">9</td>
            <td id="x" class="nara" onclick="valor('*')">x</td>
        </tr>
        <tr>
            <td id="4" onclick="valor('4')">4</td>
            <td id="5" class="center" onclick="valor('5')">5</td>
            <td id="6" class="center" onclick="valor('6')">6</td>
            <td id="-" class="nara" onclick="valor('-')">-</td>
        </tr>
        <tr>
            <td id="1"  onclick="valor('1')">1</td>
            <td id="2" class="center" onclick="valor('2')">2</td>
            <td id="3" class="center" onclick="valor('3')">3</td>
            <td id="+" class="nara" onclick="valor('+')">+</td>
        </tr>
        <tr>
            <td id="0" colspan="2" class="cero" onclick="valor('0')">0</td>
            <td id="pun" onclick="valor('.')">.</td>
            <td id="ig" class="nara" onclick="igual()">=</td>
        </tr>
    </table>
</body>
</html>